Subject: Re: bug#67993: Selecting buffer automatically

From: martin rudalics <[email-masked]>
Date: Tue, 16 Jan 2024 11:18:44 +0100

> These clarifications could be added to the docstring as well:
 >
 >    "the window that was selected before calling this function
 >     will remain selected regardless of which other windows
 >     were selected later with other calls of 'display-buffer'."

Maybe

     "the window that was selected before calling this function will
      remain selected regardless of which windows were selected
      afterwards within this command."

would be more precise.

martin